@charset "utf-8";
/* CSS Document */

body {
	background-color: #666;
}

#FlashID {
	-moz-box-shadow: 0px 0px 8px #111; /*Mozilla-basierte Browser (z.B. Firefox)*/
	-webkit-box-shadow: 0px 0px 8px #111; /*WebKit-basierte Browser (z.B. Safari/Chrome)*/
	box-shadow: 0px 0px 8px #111; /*CSS3 Standard*/
	/* Für IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#111111')";
	/* Für IE 5.5 bis 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#111111');
	}
.container .content {
	width: 800px; height: 500px;
	position: absolute;
	left: 50%; top: 50%;
	margin: -250px 0 0 -400px;
}

